@charset "utf-8";

.taihi{

}

.slide{
	padding:0px;
  overflow:hidden;
  position:relative;
}

/* imgのみ */
section.slide img.item{
	margin:0px;
  opacity: 0;
  max-width:100%;
  height:auto;
  object-fit:cover;
  -webkit-animation: anime 12s 0s infinite;
  animation: anime 12s 0s infinite;
}

section.slide img.item:nth-of-type(2) {
  position: absolute;
  left:0;
  top:0;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

section.slide img.item:nth-of-type(3) {
  position: absolute;
  left:0;
  top:0;
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
}

@keyframes anime {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes anime {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}
